@charset "UTF-8";
/*
Theme Name: Active Schools
Description: An Enfold Child Theme
Version: 1.0
Author: The Website Shop
Author URI: http://thewebsiteshop.ie
Template: enfold
*/
#main {
  background-color: #fff !important;
}

.success-criteria--physical .avia-heading-row {
  background-color: #ffcb04 !important;
  color: #fff !important;
}
.success-criteria--activity .avia-heading-row {
  background-color: #243e93 !important;
  color: #fff !important;
}
.success-criteria--partnerships .avia-heading-row {
  background-color: #bed62f !important;
  color: #fff !important;
}
.success-criteria--week .avia-heading-row {
  background-color: #eb0b8b !important;
  color: #fff !important;
}

.heading--home .av-special-heading-tag {
  font-weight: 700 !important;
  padding-left: 0 !important;
}
.heading--home .special-heading-border {
  display: none !important;
}

#grid {
  max-width: 1024px;
  padding: 0;
  margin: 0 auto;
}

.image-overlay-inside,
.image-overlay.overlay-type-extern {
  display: none;
}

#header__extras {
  display: none;
}

.main_menu {
  height: 60px !important;
}

.av-main-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.av-main-nav > li:not(:last-child):after {
  content: '●';
  font-size: 200%;
  height: 60px;
  line-height: 60px;
  margin-left: .3em;
  position: absolute;
  top: 0;
  left: 100%;
}
.av-main-nav > li {
  float: none;
}
.av-main-nav a {
  height: 60px !important;
  line-height: 60px !important;
  padding: 0 !important;
}

#header_main_alternate {
  background-color: #243e93 !important;
}

.title_container {
  background-color: transparent;
}

.contact-form .text_input,
.contact-form .text_area {
  background-color: #DEDFDB !important;
}

.avia-slideshow-1 {
  height: 310px !important;
}

.slideshow_caption {
  bottom: -8px !important;
}

.slider__button {
  margin-left: 20px;
}
.slider__button a {
  border-radius: 8px !important;
  font-size: 16px !important;
  font-weight: bold !important;
  padding-bottom: 18px !important;
  text-decoration: none !important;
}
.slider__button .avia_button_icon {
  font-size: 32px !important;
  height: 0 !important;
  line-height: 0 !important;
  top: 4px;
}

/* APPLICATION FORM */
.meter > span {
  background-color: #0094d3 !important;
}

#ninja_forms_form_7 h3,
#ninja_forms_form_239 h3 {
  margin-bottom: 20px !important;
}

div[id$="_save_progress"] {
  position: fixed !important;
  bottom: 120px !important;
  right: 50px !important;
  z-index: 99;
}
div[id$="_save_progress"] .ninja-forms-save-progress {
  background-color: #243e93 !important;
  border-radius: .5em;
  z-index: 99;
}

.ninja-forms-response-msg {
  border-radius: 1em;
  font-size: 18px;
  margin-bottom: 45px;
  padding: 1em;
  text-align: center;
}
.ninja-forms-response-msg.ninja-forms-error-msg {
  background-color: #feecec;
  color: #f94a23;
}

#ninja_forms_form_7_mp_breadcrumbs li:nth-child(1),
#ninja_forms_form_7_mp_breadcrumbs li:nth-child(6),
#ninja_forms_form_239_mp_breadcrumbs li:nth-child(1),
#ninja_forms_form_239_mp_breadcrumbs li:nth-child(6) {
  width: 100% !important;
}
#ninja_forms_form_7_mp_breadcrumbs li:nth-child(1) .ninja-forms-mp-nav,
#ninja_forms_form_7_mp_breadcrumbs li:nth-child(6) .ninja-forms-mp-nav,
#ninja_forms_form_239_mp_breadcrumbs li:nth-child(1) .ninja-forms-mp-nav,
#ninja_forms_form_239_mp_breadcrumbs li:nth-child(6) .ninja-forms-mp-nav {
  background-color: #0094d3 !important;
  min-width: 202px;
}
#ninja_forms_form_7_mp_breadcrumbs li:nth-child(2) .ninja-forms-mp-nav,
#ninja_forms_form_239_mp_breadcrumbs li:nth-child(2) .ninja-forms-mp-nav {
  background-color: #ffcb04 !important;
}
#ninja_forms_form_7_mp_breadcrumbs li:nth-child(3) .ninja-forms-mp-nav,
#ninja_forms_form_239_mp_breadcrumbs li:nth-child(3) .ninja-forms-mp-nav {
  background-color: #243e93 !important;
}
#ninja_forms_form_7_mp_breadcrumbs li:nth-child(4) .ninja-forms-mp-nav,
#ninja_forms_form_239_mp_breadcrumbs li:nth-child(4) .ninja-forms-mp-nav {
  background-color: #bed62f !important;
}
#ninja_forms_form_7_mp_breadcrumbs li:nth-child(5) .ninja-forms-mp-nav,
#ninja_forms_form_239_mp_breadcrumbs li:nth-child(5) .ninja-forms-mp-nav {
  background-color: #eb0b8b !important;
}

/* TOGGLES */
.special-toggle {
  border: 0 !important;
}
.special-toggle .toggler {
  background-color: #0094d3 !important;
  border: 0 !important;
  color: #fff !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  padding: 20px !important;
  position: relative;
  text-align: center;
}
.special-toggle .toggler:hover {
  background-color: #0094d3 !important;
  border: 0 !important;
  border-radius: 0 !important;
  color: #fff !important;
}
.special-toggle .toggler:after {
  border-color: #0094d3 transparent transparent transparent;
  border-style: solid;
  border-width: 18px 40px 0 40px;
  content: '';
  display: block;
  height: 0;
  margin-left: -40px;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 0;
}
.special-toggle .toggle_content {
  background-color: #E7EFF4;
  border: 0 !important;
}
.special-toggle .toggle_icon {
  display: none;
}

.special-toggle--single .toggler strong {
  color: inherit !important;
}

.special-toggle--dark .toggler,
.special-toggle--dark .toggler:hover {
  background-color: #243e93 !important;
}

.special-toggle--dark .toggler:after {
  border-color: #243e93 transparent transparent transparent;
}

.special-toggle--has-icon .toggler {
  padding: 140px 10px 20px 10px !important;
}
.special-toggle--box .toggler {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 172px;
}
.special-toggle--single .toggler {
  font-size: 20px !important;
  font-weight: normal;
  text-align: left;
}

.special-toggle--has-icon .toggler,
.special-toggle--has-icon .toggler:hover {
  background-image: url("images/icons-resources.png");
  background-repeat: no-repeat;
  background-position: center 10px;
}

.special-toggle.toggle-education .toggler,
.special-toggle.toggle-education .toggler:hover {
  background-color: #ffcb04 !important;
  background-position: center -450px;
}

.special-toggle.toggle-education .toggler:after {
  border-color: #ffcb04 transparent transparent transparent;
}

.special-toggle.toggle-primary .toggler,
.special-toggle.toggle-primary .toggler:hover {
  background-color: #0094d3 !important;
  background-position: center -950px;
}

.special-toggle.toggle-primary .toggler:after {
  border-color: #0094d3 transparent transparent transparent;
}

.special-toggle.toggle-postprimary .toggler,
.special-toggle.toggle-postprimary .toggler:hover {
  background-color: #ffcb04 !important;
  background-position: center -950px;
}

.special-toggle.toggle-postprimary .toggler:after {
  border-color: #ffcb04 transparent transparent transparent;
}

.special-toggle.toggle-partnership .toggler,
.special-toggle.toggle-partnership .toggler:hover {
  background-color: #bed62f !important;
  background-position: center -700px;
}

.special-toggle.toggle-partnership .toggler:after {
  border-color: #bed62f transparent transparent transparent;
}

.special-toggle.toggle-downloads .toggler,
.special-toggle.toggle-downloads .toggler:hover {
  background-color: #eb0b8b !important;
  background-position: center -220px;
}

.special-toggle.toggle-downloads .toggler:after {
  border-color: #eb0b8b transparent transparent transparent;
}

.special-toggle--single .single_toggle {
  display: block !important;
  margin-bottom: 40px !important;
}

.special-button .avia-button {
  background-image: url("images/icons-buttons.png");
  background-repeat: no-repeat;
  border-radius: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  min-height: 120px;
  padding-left: 120px;
}
.special-button .avia-button.avia-size-small {
  font-size: 14px;
  background-size: 80px;
  min-height: 80px;
  padding-left: 80px;
}
.special-button.icon-hand .avia-button {
  background-position: left -240px;
}
.special-button.icon-folder .avia-button {
  background-position: left -480px;
}
.special-button.icon-arrow .avia-button {
  background-position: left -720px;
}
.special-button.icon-download .avia-button {
  background-position: left -960px;
}
.special-button.icon-play .avia-button {
  background-position: left -1200px;
}

.special-button.icon-hand .avia-button.avia-size-small {
  background-position: left -160px;
}

.special-button.icon-folder .avia-button.avia-size-small {
  background-position: left -320px;
}

.special-button.icon-arrow .avia-button.avia-size-small {
  background-position: left -480px;
}

.special-button.icon-download .avia-button.avia-size-small {
  background-position: left -640px;
}

.special-button.icon-play .avia-button.avia-size-small {
  background-position: left -800px;
}

@media only screen and (min-width: 768px) {
  #header__extras {
    display: block;
    width: 100%;
    right: 0;
    padding-top: 0;
    position: absolute;
    top: -10px;
    z-index: 3;
  }
  #header__extras .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  #header__extras .widget {
    clear: none !important;
    margin: 0 0 0 20px;
    padding: 0;
  }

  #text-3 .av_font_icon a,
  #text-5 .av_font_icon a {
    background-color: #243e93;
    border-radius: 100%;
    color: #fff;
    height: 36px;
    line-height: 36px !important;
    width: 36px;
  }

  #search-3,
  #search-4 {
    background-color: #fff;
    border-radius: 12px;
    width: 220px;
  }
  #search-3 #s,
  #search-4 #s {
    background-color: transparent;
    color: #0094d3;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
  }
  #search-3 #searchsubmit,
  #search-4 #searchsubmit {
    background-color: transparent;
    color: #0094d3;
    height: 31px !important;
    line-height: 31px !important;
  }

  .logo {
    margin-top: 20px;
  }

  .contact-form .form_fullwidth {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .contact-form label {
    font-size: 16px !important;
    font-weight: normal !important;
    line-height: 43px !important;
    width: 256px;
  }
  .contact-form .text_input,
  .contact-form .text_area {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .contact-form .button {
    margin-left: 256px;
  }

  #footer .flex_column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    overflow: hidden;
    padding: 0 !important;
  }
  #footer .widget {
    clear: none !important;
    margin: 0 !important;
  }
  #footer .widgettitle {
    font-size: 24px;
  }

  #text-2 {
    width: 40% !important;
  }

  #image-2 {
    padding: 0 20px !important;
  }

  #image-3 {
    padding: 0 20px !important;
  }
}
.list-radio-wrap {
  margin-bottom: 0;
  padding: 1em;
}
.list-radio-wrap:nth-child(odd) {
  background-color: #efefef;
  overflow: hidden;
}
.list-radio-wrap > label {
  float: left !important;
  width: 80%;
}
.list-radio-wrap ul {
  float: right !important;
  width: 18%;
}

.form__title,
.form__subtitle {
  margin-bottom: 20px;
}

.form__title {
  color: #243e93;
  text-decoration: underline;
}

.form__subtitle {
  color: #0094d3;
  font-size: 14px;
  font-weight: 700;
}

.ninja-forms-req-symbol {
  display: none;
}

.ninja-forms-mp-breadcrumbs {
  margin-bottom: 40px !important;
}

div.wtHolder,
div[id*="table_wrapper_"] {
  height: auto !important;
}

.ninja-forms-mp-page-title {
  text-align: center !important;
}

.form__title {
  margin-top: 60px !important;
}

.ninja-forms-mp-nav {
  background-color: #243e93 !important;
}

.button-submit,
input[type="submit"].ninja-forms-field {
  background-color: #bed62f !important;
  width: 100% !important;
  font-weight: bold;
}

.submission-ready-wrap li {
  float: none !important;
}
.submission-ready-wrap label {
  font-weight: normal !important;
}

.avia-animated-number-content {
  color: #6e6e68 !important;
}
